.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.282000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.212424px;}
.lsc{letter-spacing:-0.152304px;}
.ls1b{letter-spacing:-0.092184px;}
.ls16{letter-spacing:-0.064128px;}
.ls12{letter-spacing:-0.052800px;}
.ls19{letter-spacing:-0.052104px;}
.ls17{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.040080px;}
.ls3{letter-spacing:-0.038400px;}
.ls6{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.020040px;}
.ls11{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.012024px;}
.lsf{letter-spacing:-0.011184px;}
.ls10{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.004800px;}
.ls1a{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.012024px;}
.ls2{letter-spacing:0.015984px;}
.lsa{letter-spacing:0.016032px;}
.ls1{letter-spacing:0.033624px;}
.ls9{letter-spacing:0.040080px;}
.ls0{letter-spacing:0.050328px;}
.lsd{letter-spacing:0.056112px;}
.ls1f{letter-spacing:0.060648px;}
.ls1c{letter-spacing:0.067032px;}
.ls1d{letter-spacing:0.070224px;}
.ls1e{letter-spacing:0.076608px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-1.198392px;}
.ws9{word-spacing:-1.094184px;}
.ws16{word-spacing:-1.070136px;}
.ws8{word-spacing:-1.066128px;}
.ws14{word-spacing:-0.937872px;}
.wse{word-spacing:-0.801600px;}
.ws6{word-spacing:-0.739200px;}
.ws4{word-spacing:-0.705600px;}
.ws17{word-spacing:-0.693384px;}
.ws19{word-spacing:-0.685368px;}
.ws15{word-spacing:-0.673344px;}
.wsb{word-spacing:-0.604800px;}
.wsc{word-spacing:-0.595200px;}
.ws3{word-spacing:-0.590400px;}
.ws5{word-spacing:-0.408000px;}
.wsf{word-spacing:-0.355200px;}
.ws12{word-spacing:-0.254400px;}
.ws11{word-spacing:-0.230400px;}
.ws1{word-spacing:-0.212952px;}
.ws1b{word-spacing:-0.208416px;}
.ws1e{word-spacing:-0.156408px;}
.ws1c{word-spacing:-0.146832px;}
.ws1f{word-spacing:-0.140448px;}
.ws10{word-spacing:-0.091200px;}
.wsa{word-spacing:-0.084168px;}
.ws2{word-spacing:-0.052800px;}
.wsd{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.038400px;}
.ws1d{word-spacing:0.092568px;}
.ws13{word-spacing:0.168000px;}
.ws1a{word-spacing:0.553104px;}
._4{margin-left:-3.273600px;}
._0{margin-left:-2.140800px;}
._2{margin-left:-1.036800px;}
._1{width:1.200000px;}
._3{width:37.204800px;}
._7{width:45.371088px;}
._6{width:52.747800px;}
._5{width:78.321264px;}
._a{width:96.979344px;}
._9{width:100.975728px;}
._8{width:926.570568px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:112.080000px;}
.y19{bottom:-4.967295px;}
.y1f{bottom:-1.218431px;}
.y0{bottom:0.000000px;}
.y28{bottom:3.280392px;}
.y21{bottom:3.280548px;}
.y29{bottom:8.435450px;}
.y26{bottom:165.893771px;}
.y24{bottom:197.667059px;}
.y25{bottom:197.760550px;}
.y23{bottom:287.456235px;}
.y20{bottom:301.046275px;}
.y22{bottom:304.326823px;}
.y27{bottom:304.795294px;}
.y18{bottom:309.294118px;}
.y17{bottom:321.197411px;}
.y1e{bottom:326.820784px;}
.y16{bottom:399.458195px;}
.y1d{bottom:412.205631px;}
.y15{bottom:426.451137px;}
.y1c{bottom:429.075525px;}
.y1b{bottom:430.950654px;}
.y14{bottom:446.695842px;}
.y1a{bottom:447.820548px;}
.y13{bottom:473.688627px;}
.y12{bottom:500.681569px;}
.y11{bottom:520.926275px;}
.y10{bottom:547.919216px;}
.yf{bottom:575.568235px;}
.yd{bottom:626.648702px;}
.ye{bottom:642.862772px;}
.yc{bottom:645.393725px;}
.yb{bottom:667.138733px;}
.ya{bottom:684.008627px;}
.y9{bottom:812.318824px;}
.y8{bottom:832.469804px;}
.y7{bottom:852.714510px;}
.y6{bottom:872.959216px;}
.y5{bottom:893.203922px;}
.y4{bottom:913.448627px;}
.y1{bottom:941.097647px;}
.y3{bottom:994.989804px;}
.y2{bottom:997.051765px;}
.hb{height:4.498824px;}
.h8{height:8.247843px;}
.h6{height:9.466275px;}
.h7{height:13.215294px;}
.ha{height:23.254219px;}
.h5{height:29.198906px;}
.h9{height:31.122000px;}
.h4{height:34.968750px;}
.h1{height:54.745680px;}
.h3{height:58.222969px;}
.h2{height:109.726320px;}
.h0{height:1237.176471px;}
.w2{width:81.447451px;}
.w1{width:112.189412px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:39.364706px;}
.x10{left:41.989020px;}
.x6{left:48.737255px;}
.x3{left:60.452941px;}
.xf{left:75.074118px;}
.x11{left:163.457742px;}
.x7{left:179.952416px;}
.x8{left:311.167578px;}
.xe{left:509.304314px;}
.xb{left:595.625275px;}
.xa{left:604.341961px;}
.x2{left:718.687059px;}
.x9{left:790.480628px;}
.xc{left:849.902389px;}
.xd{left:862.743418px;}
.x4{left:868.647843px;}
.x5{left:881.488873px;}
.x12{left:897.983922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.181316pt;}
.lsc{letter-spacing:-0.130000pt;}
.ls1b{letter-spacing:-0.078684pt;}
.ls16{letter-spacing:-0.054737pt;}
.ls12{letter-spacing:-0.045068pt;}
.ls19{letter-spacing:-0.044474pt;}
.ls17{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.036874pt;}
.ls15{letter-spacing:-0.034211pt;}
.ls3{letter-spacing:-0.032777pt;}
.ls6{letter-spacing:-0.028679pt;}
.ls5{letter-spacing:-0.024582pt;}
.ls4{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.017105pt;}
.ls11{letter-spacing:-0.016388pt;}
.ls7{letter-spacing:-0.012291pt;}
.lse{letter-spacing:-0.010263pt;}
.lsf{letter-spacing:-0.009546pt;}
.ls10{letter-spacing:-0.008194pt;}
.ls14{letter-spacing:-0.004097pt;}
.ls1a{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.010263pt;}
.ls2{letter-spacing:0.013643pt;}
.lsa{letter-spacing:0.013684pt;}
.ls1{letter-spacing:0.028700pt;}
.ls9{letter-spacing:0.034211pt;}
.ls0{letter-spacing:0.042958pt;}
.lsd{letter-spacing:0.047895pt;}
.ls1f{letter-spacing:0.051766pt;}
.ls1c{letter-spacing:0.057216pt;}
.ls1d{letter-spacing:0.059940pt;}
.ls1e{letter-spacing:0.065389pt;}
.ws18{word-spacing:-1.022895pt;}
.ws9{word-spacing:-0.933948pt;}
.ws16{word-spacing:-0.913422pt;}
.ws8{word-spacing:-0.910000pt;}
.ws14{word-spacing:-0.800527pt;}
.wse{word-spacing:-0.684211pt;}
.ws6{word-spacing:-0.630949pt;}
.ws4{word-spacing:-0.602269pt;}
.ws17{word-spacing:-0.591842pt;}
.ws19{word-spacing:-0.585000pt;}
.ws15{word-spacing:-0.574737pt;}
.wsb{word-spacing:-0.516231pt;}
.wsc{word-spacing:-0.508037pt;}
.ws3{word-spacing:-0.503940pt;}
.ws5{word-spacing:-0.348251pt;}
.wsf{word-spacing:-0.303183pt;}
.ws12{word-spacing:-0.217145pt;}
.ws11{word-spacing:-0.196659pt;}
.ws1{word-spacing:-0.181767pt;}
.ws1b{word-spacing:-0.177895pt;}
.ws1e{word-spacing:-0.133503pt;}
.ws1c{word-spacing:-0.125329pt;}
.ws1f{word-spacing:-0.119880pt;}
.ws10{word-spacing:-0.077844pt;}
.wsa{word-spacing:-0.071842pt;}
.ws2{word-spacing:-0.045068pt;}
.wsd{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.032777pt;}
.ws1d{word-spacing:0.079012pt;}
.ws13{word-spacing:0.143397pt;}
.ws1a{word-spacing:0.472106pt;}
._4{margin-left:-2.794203pt;}
._0{margin-left:-1.827294pt;}
._2{margin-left:-0.884967pt;}
._1{width:1.024268pt;}
._3{width:31.756398pt;}
._7{width:38.726786pt;}
._6{width:45.023227pt;}
._5{width:66.851623pt;}
._a{width:82.777348pt;}
._9{width:86.188487pt;}
._8{width:790.880317pt;}
.fs5{font-size:27.245523pt;}
.fs4{font-size:34.210544pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.fs2{font-size:68.216234pt;}
.fs1{font-size:95.666611pt;}
.y19{bottom:-4.239867pt;}
.y1f{bottom:-1.040000pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:2.800000pt;}
.y21{bottom:2.800133pt;}
.y29{bottom:7.200133pt;}
.y26{bottom:141.599704pt;}
.y24{bottom:168.720000pt;}
.y25{bottom:168.799800pt;}
.y23{bottom:245.360133pt;}
.y20{bottom:256.960000pt;}
.y22{bottom:259.760133pt;}
.y27{bottom:260.160000pt;}
.y18{bottom:264.000000pt;}
.y17{bottom:274.160133pt;}
.y1e{bottom:278.960000pt;}
.y16{bottom:340.960133pt;}
.y1d{bottom:351.840789pt;}
.y15{bottom:364.000133pt;}
.y1c{bottom:366.240197pt;}
.y1b{bottom:367.840725pt;}
.y14{bottom:381.280133pt;}
.y1a{bottom:382.240133pt;}
.y13{bottom:404.320000pt;}
.y12{bottom:427.360000pt;}
.y11{bottom:444.640000pt;}
.y10{bottom:467.680000pt;}
.yf{bottom:491.280000pt;}
.yd{bottom:534.880064pt;}
.ye{bottom:548.719688pt;}
.yc{bottom:550.880000pt;}
.yb{bottom:569.440592pt;}
.ya{bottom:583.840000pt;}
.y9{bottom:693.360000pt;}
.y8{bottom:710.560000pt;}
.y7{bottom:727.840000pt;}
.y6{bottom:745.120000pt;}
.y5{bottom:762.400000pt;}
.y4{bottom:779.680000pt;}
.y1{bottom:803.280000pt;}
.y3{bottom:849.280000pt;}
.y2{bottom:851.040000pt;}
.hb{height:3.840000pt;}
.h8{height:7.040000pt;}
.h6{height:8.080000pt;}
.h7{height:11.280000pt;}
.ha{height:19.848789pt;}
.h5{height:24.922916pt;}
.h9{height:26.564385pt;}
.h4{height:29.847803pt;}
.h1{height:46.728530pt;}
.h3{height:49.696593pt;}
.h2{height:93.657612pt;}
.h0{height:1056.000000pt;}
.w2{width:69.520000pt;}
.w1{width:95.760000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:33.600000pt;}
.x10{left:35.840000pt;}
.x6{left:41.600000pt;}
.x3{left:51.600000pt;}
.xf{left:64.080000pt;}
.x11{left:139.520416pt;}
.x7{left:153.599552pt;}
.x8{left:265.599104pt;}
.xe{left:434.720000pt;}
.xb{left:508.399816pt;}
.xa{left:515.840000pt;}
.x2{left:613.440000pt;}
.x9{left:674.719867pt;}
.xc{left:725.439696pt;}
.xd{left:736.400240pt;}
.x4{left:741.440000pt;}
.x5{left:752.400544pt;}
.x12{left:766.480000pt;}
}
